body {
	background: #1a1a1a;
    /* background: #1a1a1a; */ /* Test with iFrame: Avoid placing background color here, effects content of iFrame with properties list. */
}
.moduleJS {
	/* background: #1a1a1a; Prevent goLayer.image hero image from appearing. */ /* Also didn't test with iFrame */
}
.moduleJS #mapPanel {
	background: #1a1a1a;
}
.moduleJS #topMenuLinks {
	/* display: block !important; */
}
.moduleJS .moduleBackground {
	display: block;
}
.moduleJS #heroContent {
	background-color: transparent;
}
.moduleJS #sectionNavigation {
	min-width: 120px;
}
.moduleJS #sectionNavigation {
	/* padding-left: 40px !important; */
}
.moduleJS span.gc-cs-link {
	color:#fff; /* For Google phone number links */
	cursor: pointer;
	text-decoration: none;
}

/* header */
.moduleJS .topBackgroundColor {
	background-color: rgba(33, 33, 33, 0.918);
	color:#fff;
}
.moduleJS .containerWide {
	/* padding-top: 30px; */
	background-color: transparent;
	color:#ccc;
	background-color: #333;
	color:#ccc;
}
.moduleJS .topBackgroundColor a, .moduleJS .containerWide a {
	color:#95C848;
	text-decoration: underline;
}
.moduleJS .sectionTitle {
	/* color:#fff; */
}
.moduleJS .sectionTitle:hover {
	/* text-shadow: 2px 2px 2px rgba(0, 0, 0, 1); */
}
.moduleJS .textDropShadow {
	color: #fff;
	text-shadow: 2px 2px 8px rgba(0, 0, 0, 1);
}
.moduleJS .filterLabel {
	/* color: #fff; */
	/* text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); */
}
.moduleJS .menuRect a {
	text-shadow: 1px 1px 2px rgba(33, 33, 33, .5);
}
.moduleJS .layerSectionTitle:hover {
	background-color: rgba(22, 22, 22, 0.4);
}
.moduleJS .showAllResults {
	color:#eee;
}
.filterWrapper .hideFilters {
	/* color: rgba(220, 220, 220, 0.4); */
}
.moduleJS .primaryRows {
	background-color: rgba(22, 22, 22, 0.8);
}
.moduleJS #filterPanelHolder {
	background-color: rgba(22, 22, 22, 0.6);
	padding: 15px 0 0 6px;
	margin-top: 25px;
}
.moduleJS .mainMenuTitle {
    /* color: #aaa; */
}
.moduleJS .heroText {
    color: #ddd;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 1);
}
.moduleJS .heroText a {
	color: #fff;
	text-decoration: underline;
}
.moduleJS .navTopRight .menuTopIcon {
	color: #eee;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	/* padding-right: 6px; */
}
.moduleJS .navTopRight .menuTopIcon:hover {
	color: #fff;
}
.moduleJS .menuTopIconClose {
	font-size: 20px;
	color: #555;
	text-shadow: none;
}
.moduleJS .nav>li>a {
	color:#fff;
}
.moduleJS .rowDetailsLink {
	/* color: #aaa; */
}
.moduleJS .rowDetailsTitle {
	color: #fff;
}
.moduleJS .listFormats {
	background: #333;
	color:#ccc;
}
.moduleJS .listFormats div:hover {
	background: #555;
}
.moduleJS .bottomButtonHolder {
	background: #333;
}
.moduleJS .closeAlphabetHolder {
	background: #333;
}
.moduleJS .pagebutton {
    background: #555;
}
.moduleJS .closeAlphabetHolder:hover {
	background: #555 !important;
}
.moduleJS #mapBar {
	color:#ccc;
	background-color: rgba(33, 33, 33, 1);
}
.moduleJS .sideSelectList {
	background-color:transparent;
}
.moduleJS .overlaysInSide {
    color:#fff;
	background-color: rgba(33, 33, 33, 0.5);
}
.moduleJS .listPanel {
    background-color: #333;
    color:#fff;
}
.moduleJS .listPanelInner {
	background-color: #333;
}
.moduleJS .listPanelContent {
    background: #333;
}
.moduleJS #pagination .disable i {
	color:#333;
}
.moduleJS .detailsPanel, .moduleJS .detailsPanelPadding {
    background-color: #333;
    color: #fff;
    border:0px solid transparent;
}
.moduleJS .listPanelRows {
	background-color: transparent;
}
.listPanelSideBkgd {
	background: rgb(33, 33, 33);
}
.moduleJS .listPanelSide {
	background-color: transparent;
	border-right: 1px solid #777;
	color: #ddd;
	background: #333;
}
.moduleJS .overlaysInSide .layerSectionTitleFormat {
    color: #fff;
}
.moduleJS .overlaysInSide .layerSectionTitleFormat:hover {
    color: #fff;
}
.moduleJS .overlaysInSide .layerCbRow {
    color: #fff;
}
.moduleJS .besideLeftHolder {
	background-color: #333;
	color: #fff;
}
.moduleJS .videoList {
    background-color: #333;
    border-bottom: 1px solid #999;
}
.moduleJS .showSettingsInNavTop .topButton {
	background-color: transparent;
}
.moduleJS .showSettingsInNavTop .topButton i {
	padding-top:9px;
	padding-left:4px;
	color: #fff;
	font-size: 32px;
}
.moduleJS .filterBackground {
	background-color: rgba(33, 33, 33, 0.9);
}
.moduleJS .filterWrapper {
	border-bottom: 1px solid #555;
	color: #ccc;
	background-color: #333;
	/* border: 1px solid #777; */
}
.moduleJS .moduleContent {
	/* Made /menu text white.
	color: #fff;
	*/
}
.moduleJS .detailbutton {
	color: #aaa;
}
.moduleJS .moveListBelowButton {
	background-color: #444;
}
.moduleJS .detailbutton:hover {
	background-color: #000;
}
.moduleJS .rowDetailsLink {
	border-bottom: 1px solid #555;
}
.moduleJS .listHeader {
	border-bottom: 1px solid #555;
}
.moduleJS .listPanelBottom {
	border-top: 1px solid #555;
	background-color: #222;
}

/* Dark horizontalButtons - Resides in both site-narrow.css and site-dark.css */
.moduleJS .topButtons {
	background-color: rgba(33, 33, 33, 0.918);
	border-top: 1px solid #2d2d2d;
	border-bottom: 1px solid #555;
}
.moduleJS .horizontalButtons .active div {
    color: #eee;
}
.moduleJS .horizontalButtons .layoutTab div:hover {
	color: #fff;
}
.moduleJS .horizontalButtons .layoutTab {
	color: #fff;
	border: none;
}
.moduleJS .horizontalButtons .active {
	border: 1px solid #777;
	border: none;
}
